homepage: "https://wasmtime.dev/"
primary_contact: "jonathan.foote@gmail.com"
auto_ccs:
  - "fitzgen@gmail.com"
  - "alex@alexcrichton.com"
  - "till@tillschneidereit.net"
  - "ydelendik@mozilla.com"
  - "cfallin@gmail.com"
  - "andrew.s.brown2@gmail.com"
sanitizers:
  - address
fuzzing_engines:
  - libfuzzer
language: rust
main_repo: 'https://github.com/bytecodealliance/wasmtime'
